* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;
	
	vertical-align:top;
	font-family:tahoma;
	background:#FFFCF4;
	color:#834625; font-size:10px; line-height:12px;text-align:center;
}

input, select, textarea {
	font-family:arial;
	color:#000000; line-height:13px; font-size:12px; margin:0 0 1px 0; font-weight:normal;
	vertical-align:middle;
}


.in_none {border:none; padding:0;}


table, td {vertical-align:top;}

a {text-decoration:none;}	
a:hover{text-decoration:underline;}

img {
	border:0px; vertical-align:top;
}
.w100 { width:100%;}
.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}

#mainWrapper {padding:0 0;text-align:center;}


.header { margin:auto;}
.header .row { background:url(images/bg_row.jpg) 0 0 repeat-x;}
.main_w {width:800px; margin:auto;}





.row_left { }
.row_right { width:100%; min-height:63px; height:auto !important; height:63px;}

.header .lang { float:left; color:#FFFFFF; font-size:11px; font-weight:bold; padding:30px 0 0 78px;}
.header .curr { float:left; color:#FFFFFF; font-size:11px; font-weight:bold; padding:25px 34px 0 28px;}
.jamp { width:95px; height:18px; border:1px solid #5F5F5F;}
.header .cart { float:left; color:#FFFFFF; font-size:11px; line-height:14px; font-weight:bold; background:url(images/bg_cart.jpg) 0 0 no-repeat; padding:21px 0 14px 93px;}
.header .cart a{color:#FFFFFF; text-decoration:none;}
.header .cart a:hover{text-decoration:underline;}




/***box*******************************************/
.left_top_menu{ background:url(images/left_top_menu.gif) left top no-repeat;}
.right_top_menu{ background:url(images/right_top_menu.gif) right top no-repeat;}
.left_bot_menu{ background:url(images/left_bot_menu.gif) left bottom no-repeat;}
.right_bot_menu {background:url(images/right_bot_menu.gif) right bottom no-repeat; width:100%; min-height:39px; height:auto !important; height:39px;}

.side_left_menu{ background:url(images/side_left_menu.gif) left top repeat-y #D62813;}
.side_right_menu{ background:url(images/side_right_menu.gif) right top repeat-y;}
.side_top_menu{ background:url(images/side_top_menu.gif) left top repeat-x;}
.side_bot_menu{ background:url(images/side_bot_menu.gif) left bottom repeat-x;}

.menu { background:url(images/bg_menu.jpg) 0 0 repeat-x #FBBB08;}
.menu .inside_menu { padding:14px 20px 0 56px;}
.menu ul { list-style:none; margin:0; padding:0;}
.menu li { float:left; padding:0 33px 0 7px;}
.menu li a{ color:#FFFFFF; font-weight:bold; font-size:9px; line-height:16px; text-transform:uppercase;}
.menu .li_un { padding:0 26px 0 0;}
/***box*******************************************/


.block_banner { background:url(images/banner_fill_2.jpg) 0 0 repeat-x;}

.banner_fill { background:url(images/banner_fill.jpg) 0 0 repeat-x;}
.banner_left { background:url(images/banner_left_bg.jpg) 0 0 no-repeat;}
.banner_right { background:url(images/banner_right_bg.jpg) right top no-repeat; width:100%; min-height:214px; height:auto !important; height:214px;}

.logo { padding:18px 0 0 49px; float:left;}
.banners { float:right; padding:9px 24px 0 0;}
.banner { float:left;}
.banner_2 { float:left;}

#bannerTwo {float:right; padding:0 0;}


.side_left_cont{ background:url(images/dot.jpg) left top repeat-y #EEE2D0;}
.side_right_cont{ background:url(images/dot.jpg) right top repeat-y;}
.side_top_cont{ background:url(images/dot.jpg) left top repeat-x;}
.side_bot_cont{ background:url(images/dot.jpg) left bottom repeat-x; width:100%;}
.inside_cont { padding:0 5px 14px 5px;}


.wrapper_top { background:url(images/wrapper.gif) 0 0 repeat-x #DAC6A7;}
.wrapper_bot { background:url(images/wrapper_bot.gif) 0 bottom repeat-x; width:100%;}



.line {padding:0; line-height:0px; font-size:0px; background:url(images/line_1.gif) top left repeat-x;}





.product a {color:#262626; text-decoration:none; font-size:12px; line-height:normal; font-weight:bold;}
.product a strong {color:#C11811; text-decoration:underline; font-size:12px; line-height:14px; font-weight:bold;}
.product a:hover {text-decoration:underline;}


.product strong { font-family:tahoma; color:#834625; font-size:14px; line-height:14px; font-weight:bold;}



.left_top_10{ background:url(images/left_top_10.gif) left top no-repeat #DCC8A9; margin:0 0px 0 0;}
.right_top_10{ background:url(images/right_top_10.gif) right top no-repeat;}
.left_bot_10{ background:url(images/left_bot_10.gif) left bottom no-repeat;}
.right_bot_10 {background:url(images/right_bot_10.gif) right bottom no-repeat; width:100%; min-height:29px; height:auto !important; height:29px;}

.product_list {padding:10px 0 10px 0; margin:0 -5px 4px 5px; background:url(images/sep_3.gif) left bottom repeat-x;}
.product_list .left {float:left; position:relative;}

.product_list .right {float:right; width:100%;}

.product_list .name {padding:4px 10px 7px 0; color:#C11811; font-size:13px; line-height:14px; font-weight:bold;}
.product_list .name a {color:#C11811; text-decoration:underline; font-size:12px; line-height:14px; font-weight:bold;}
.product_list .name a:hover {text-decoration:none;}

.product_list .text { color:#834625; font-size:10px; line-height:12px; background:url(images/sep_3.gif) left bottom repeat-x; margin:0 0 5px 0; padding:4px 10px 7px 0;}

.product_list .price { float:right; padding-top:5px;padding-right:10px;}
.product_list .button { float:left; padding:5px 15px 0 6px; background:url(images/sep_4.gif) right 3px no-repeat;}
.product_list strong { font-family:tahoma; color:#834625; font-size:14px; line-height:14px; font-weight:bold;}

.padd_bot { padding:0 0 11px 0;}

.product_list_col {padding:8px 0; border-bottom:1px solid #777168;}


.product_list_col .name {padding:5px 10px 7px 9px; color:#A51F2C; font-size:12px; line-height:15px; font-family:arial; text-transform:uppercase; font-weight:bold;}
.product_list_col .name a {color:#A51F2C; text-decoration:none; font-size:12px; line-height:15px; font-weight:bold; text-transform:uppercase;}
.product_list_col .name a:hover {text-decoration:underline;}

.product_list_col a:hover {text-decoration:underline;}

.product_list_col .text {padding:0px 10px 12px 11px; line-height:18px;}

.product_list_col .price {float:left; padding:7px 2px 0 10px;}
.product_list_col .button {float:left; padding:7px 5px 7px 18px;}
.product_list_col strong { font-family:tahoma; color:#834625; font-size:14px; line-height:14px; font-weight:bold;}




.fill_footer { background: url(images/fill_footer.gif) 0 0 repeat-x #AC9674;}
.footer { background:url(images/fill_footer_2.gif) 0 0 repeat-x; color:#935E2A; font-size:11px; line-height:14px;}
.footer_left { background:url(images/footer_left.gif) 0 0 no-repeat;}
.footer_right { background:url(images/footer_right.gif) right top no-repeat; min-height:62px; height:auto !important; height:62px;}
.footer a {color:#935E2A; text-decoration:none;}
.footer a:hover {text-decoration:underline;}

.footer .copy {padding-top:0; color:#935E2A;}
.footer .copy a {color:#935E2A; font-weight:normal; text-decoration:none;}
.footer .copy a:hover {text-decoration:underline;}

.footer .left {float:left;}
.footer .left .margin {padding:16px 40px 0 29px;}

.footer .right {float:left; padding:16px 0 0 37px;}

table tr td {
font-size:12px;
}

.textinzeratu1 {
padding:10px;
background:#f2e9dc;
margin-bottom:10px;
}

.textinzeratu2 {
padding:10px;
background:#f6f0e7;
margin-bottom:10px;
}

.textinzeratu3 {
padding:10px;
background:#fbf8f3;
margin-bottom:10px;
font-size:14px;
}

.odpovedet {
padding:10px;
background:#cd2000;
text-align:center;
margin-top:10px;
}

.odpovedet a {
color:#fff;
}

.kategorie {
line-height:30px;
color:#000;
}

input {
padding:3px;
}

#vpravolinky {
	text-transform: none !important;
	padding-left:10px !important;
}
#vpravolinky a {
	color:#000
}
#vpravolinky p {
	color:#f0f0f0;
	line-height:1.3;
	font-weight:normal;
}